Name: H5Tset_ebias
Signature:
  herr_t `H5Tset_ebias`(hid_t `type_id`, size_t `ebias` )
Purpose:
  Sets the exponent bias of a floating-point type.
Description:
  `H5Tset_ebias` sets the exponent bias of a floating-point type.
Parameters:

hid_t `type_id` | Identifier of datatype to set.
size_t `ebias` | Exponent bias value.

Returns:
  Returns a non-negative value if successful; otherwise returns a negative value.
Fortran90 Interface: h5tset_ebias_f

      SUBROUTINE h5tset_ebias_f(type_id, ebias, hdferr)
        IMPLICIT NONE
        INTEGER(HID_T), INTENT(IN) :: type_id ! Datatype identifier
        INTEGER, INTENT(IN) :: ebias          ! Datatype exponent bias
                                              ! of a floating-point type,
                                              ! which cannot be 0
        INTEGER, INTENT(OUT) :: hdferr        ! Error code
      END SUBROUTINE h5tset_ebias_f